Subject: [rbridge] TRILL agenda items?

From: Erik Nordmark <[email-masked]>
Date: Fri, 26 Aug 2011 08:40:34 -0700

Donald and I are starting to prepare the agenda outline for Taipei, thus 
we need to know what drafts, discussions, and presentations we need to 
cover.

We'd like to find out now so we can determine whether we should ask for 
one or two slots (the last meetings have had a quite compressed agenda 
fit into one slot).

Thus if you have a draft or a topic you think should be on the agenda, 
let us now.

As always, we'd like to have discussion on the mailing list before the 
meeting so the WG can determine what are the key things to discuss 
face-to-face.

     Erik

_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge